
RUNDIRS = 4j-20gev 2j-20gev

SEVENTS = 100000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	for i in data/*; do if test -f $i/mod_data; then cd $i; chmod 755 mod_data; ./mod_data; cd -; fi; done
	$(COMPARE_RUN_CMD)

checks: runs


define HTML_DESCRIPTION
<h3>QCD jet production at Tevatron Run 1</h3>

Parton shower level study.<br>

<a href="PL_JQCD1800/JQCD_NJet/index.html">Internal</a><br>
<a href="PL_JQCD1800/JQCD_NJet_Rivet/index.html">Rivet</a> (K=1.65 where applicable)

<hr size="1">
endef
